Sat, 23 Feb 2019 13:37:37 CET | login

Information for RPM gssproxy-0.8.0-9.0.riscv64.fc30.src.rpm

ID326636
Namegssproxy
Version0.8.0
Release9.0.riscv64.fc30
Epoch
Archsrc
SummaryGSSAPI Proxy
DescriptionA proxy for GSSAPI credential handling
Build Time2019-01-28 10:22:53 GMT
Size581220
095cf44ca4e6a3375d63d3c802eb6d05
LicenseMIT
Buildrootf30-build-42676-24631
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
autoconf
automake
docbook-style-xsl
doxygen
findutils
gettext-devel
git
keyutils-libs-devel
krb5-devel >= 1.12.0
libini_config-devel >= 1.2.0
libselinux-devel
libtool
libverto-devel
libxml2
libxslt
m4
pkgconfig
popt-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
systemd-units
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
Always-choose-highest-requested-debug-level.patch3218
Always-use-the-encype-we-selected.patch1812
Clarify-debug-and-debug_level-in-man-pages.patch2892
Don-t-leak-sock_ctx-if-verto_add_io-fails.patch736
Update-docs-to-reflect-actual-behavior-of-krb5_princ.patch1374
Use-pthread-keys-for-thread-local-storage.patch5568
gssproxy-0.8.0.tar.gz557386
gssproxy.spec16099
rwtab23
Component of No Buildroots